




/* Extra small devices (portrait phones, less than 576px) */

@media only screen and (max-width: 767px) {

.dis-block{display: block !important;}
.dis-none{display: none !important;}


.less-right-10px{ padding-right:15px;}
.less-left-10px{ padding-left: 15px;}


h1{font-family: gilroymedium;font-style: normal;font-size: 30px;line-height: 30px;}
h2{font-family: gilroymedium;font-style: normal;font-size: 24px;line-height: 24px;}
h3{font-family: gilroymedium;font-style: normal;font-size: 16px;line-height: 16px;}

p{font-family: Inter;font-style: normal;font-weight: normal;font-size: 13px;line-height: 28px;}


/* HEADER START*/


.header{background: #fff;min-height: auto;padding: 0 0 30px 0;}
.header .navigation{padding: 15px 0; margin: 0;}


.header .menu{font-size: 10px;line-height: 12px; letter-spacing: 0.2em;text-transform: uppercase;}

.header .menu .nav-item{margin-right: 0;text-align: center;margin-top: 10px;}
.header a.nav-link{color: #05305A !important; background-color: #f5f6f9;padding: 15px 0 }
.header a.nav-link:hover{color: #1396D3 !important; }

.header .menu li{margin-bottom: 10px; text-align: center;padding-left: 15px;padding-right: 5px;}
.header .menu li a{color: #05305A !important; background-color: #f5f6f9;padding: 10px 0 }

.header .menu li.language{margin-top: 10px;}

.select-style {margin-top: 0px;}

.select-style:after {
  position:absolute;
  top:9px;
  right:9px;
  font-size:7px;
  content:"\e903";
  color:#000000;
  font-family: 'icomoon' !important;
}
.select-style select {
  padding: 10px 30px 10px 10px;
}
.select-style select:focus {
  outline: none;
}


.header .hero{margin-top:30px;}
.header .column-left{width: 100%; position: relative; height: auto}
.header .content {position: relative;top: 50%;left: 0%;-webkit-transform: translate(0%, 00%);-ms-transform: translate(0%, 00%);transform: translate(0%, 0%);width:100%;text-align:left;	color:#fff;}
.header .hero h1{margin-bottom: 20px;}
.header .video-area{width: 100%; height: auto !important;position: relative; margin-top: 25px;}
.header .video-area .serviceTitle{display: none;}

/* HEADER END */

.web-expertise-area{padding:0 0 50px 0;}
.web-expertise-area .push-left{margin-left: 0; position: relative;}

.web-expertise-area h2{margin-bottom: 20px;}
.web-expertise-area p{font-size: 14px;margin: 0; margin-bottom: 25px;}
.web-expertise-area .tileBox{background: #FFFFFF;border: 0 solid #E6E9F1;box-sizing: border-box;border-radius: 8px;padding: 0;}
.web-expertise-area .tabsArea{ width:100%;}
.web-expertise-area .tabsArea .tabsInner{position: relative; top: 0; margin-left: 0;z-index: 99; left: 0%; margin-left:0; }
.web-expertise-area .broundBrd-left{border-radius:10px 0 3px 0}

.web-expertise-area .nav-tabs {width: 100%; font-style: normal;font-weight: normal;font-size: 9px; line-height: 12px;letter-spacing: 0.2em;text-transform: uppercase;font-weight: 500;border: 0;
  padding: 0; margin: 0;border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0;}


.nav-tabs > li > a {
  margin-right: 0px;
  line-height: 1.42857143;
  border: 0 solid transparent;
  border: 0 solid #e9ecef;
  background-color: #fff;
  padding: 14px 13px;
  color: #05305A
}


/* Client testimonials Start */

.testimonials-area{background: #05305A;padding: 50px 0; position: relative;}
.testimonials-area h1{color: #fff; font-weight: 600;text-align: center;padding-bottom: 20px;}
#customers-testimonials .inneritem {background: #03294E;padding: 10px 15px 10px 15px;margin: 0 15px; border-radius: 8px;text-align: center; border:solid 1px #37597B;}
#customers-testimonials .item {margin-bottom:0px !important;}
#customers-testimonials .owl-item.active.center .item .inneritem {background: #fff;padding: 20px 30px 30px 20px;}
#customers-testimonials .owl-prev{display: none;}
#customers-testimonials .owl-next{display: none;}
#customers-testimonials .owl-item.active.center .item .inneritem p { font-size: 14px;line-height: 22px;position: relative; z-index: 99 }
#customers-testimonials.owl-carousel .owl-dots .owl-nav{margin: 0; padding: 0}
#customers-testimonials.owl-carousel .owl-dots{padding: 0 !important; margin: 0 !important}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{  display: inline-block;height: 10px; width: 10px;background-color: rgba(255,255,255,0.1); margin: 0 5px; border-radius: 100%;}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span { display: none;}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active ,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover  {opacity: 9;background-color: rgba(255,255,255,0.6);}


.our-technologies-area{padding: 50px 0 50px 0;position: relative;  }
.our-technologies-area h2{margin-bottom: 10px;}
.our-technologies-area p{font-size: 14px;margin: 0; margin-bottom: 25px;line-height: 25px;}
.our-technologies-area .push-left{margin-left: 0; position: relative;max-width: 350px; margin: auto;}

.our-technologies-area img{margin-bottom: 20px; }



.customer-stories{padding: 60px 0 00px 0; }
.customer-stories h1{padding-bottom: 20px;}
.customer-stories p{font-size: 14px;margin: 0; margin-bottom: 20px;line-height: 25px;}
.customer-stories p.smaller{padding: 0; text-transform: uppercase;font-size: 10px;line-height: 12px;letter-spacing: 0.2em; font-weight: 500}
.customer-stories .item{padding-bottom:00px;position: relative;}
.customer-stories .owl-prev{ display: none;}
.customer-stories .owl-next{display: none;}
.customer-stories .projectimg{max-width: 250px;margin-bottom: 20px;}






.get-qoute-area{background-color: #05305A;padding: 30px 0 20px 0;}
.get-qoute-area .col-left{width: 100% !important; }
.get-qoute-area h1{color: #fff; margin-bottom: 15px;}
.get-qoute-area  p{color: #fff; font-size: 14px;}
.get-qoute-area address{padding: 25px;width: 100%; min-width: 100% !important; display: block;margin-top: 20px !important;}
.get-qoute-area address img{max-width: 210px;margin-bottom: 10px}
.get-qoute-area address p{font-size: 14px;line-height: 25px;}
.get-qoute-area address p a{color: #05305A}
.get-qoute-area address p a:hover{color: #1396D3}
.get-qoute-area .col-right{width: 100%;}
.get-qoute-area .col-right form{border-radius: 8px;padding:30px 20px; background-color: #fff; position: relative;}


.get-qoute-area .col-right .form-control{background: #F5F6F9;border: 1px solid #E6E9F1;box-sizing: border-box;border-radius: 8px;height: 48px;}
.get-qoute-area .col-right label{font-style: normal;font-weight: normal;font-size: 14px;line-height: 25px;color: #05305A;}
.get-qoute-area .col-right .textarea{height: 124px;resize: none;outline: none;}
.get-qoute-area .mainBtn2{margin-top:10px}
.get-qoute-area .file-return{margin-top: 20px;}




}

/* Small devices (landscape phones, 576px and up)  */
@media (min-width:768px) and (max-width:991px) {

.select-style {margin-top: 10px;
}

.select-style:after {
  position:absolute;
  top:9px;
  right:9px;
  font-size:7px;
  content:"\e903";
  color:#000000;
  font-family: 'icomoon' !important;
}
.select-style select {
  padding: 10px 30px 10px 10px;
}
.select-style select:focus {
  outline: none;
}

.select-style {margin-top: 10px;
}

.select-style:after {
  position:absolute;
  top:9px;
  right:9px;
  font-size:7px;
  content:"\e903";
  color:#000000;
  font-family: 'icomoon' !important;
}
.select-style select {
  padding: 10px 30px 10px 10px;
}
.select-style select:focus {
  outline: none;
}



.dis-block{display: block !important;}
.dis-none{display: none !important;}


.less-right-10px{ padding-right:15px;}
.less-left-10px{ padding-left: 15px;}


h1{font-family: gilroymedium;font-style: normal;font-size: 30px;line-height: 30px;}
h2{font-family: gilroymedium;font-style: normal;font-size: 24px;line-height: 24px;}
h3{font-family: gilroymedium;font-style: normal;font-size: 16px;line-height: 16px;}

p{font-family: Inter;font-style: normal;font-weight: normal;font-size: 13px;line-height: 28px;}

/* HEADER START*/

.header{background: #fff;min-height: auto;padding: 0 0 30px 0;}
.header .navigation{padding: 15px 0; margin: 0;}
.navbar-toggler {
  border: 0 solid transparent;
  background-image: url(../img/hamburger.svg);
  height: 52px; width: 48px;
}
.navbar-toggler:hover, .navbar-toggler:focus {
  text-decoration: none;
}
.navbar-toggler-icon {
  width: 1.2em;
  height: 1.5em;
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 10)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
}

.header .menu{font-size: 10px;line-height: 12px; letter-spacing: 0.2em;text-transform: uppercase;}

.header .menu .nav-item{margin-right: 0;text-align: center;margin-top: 10px;}
.header a.nav-link{color: #05305A !important; background-color: #f5f6f9;padding: 15px 0 }
.header a.nav-link:hover{color: #1396D3 !important; }

.header .menu li.language{margin-top: 0;}

.header .hero{margin-top:30px;}
.header .column-left{width: 100%; position: relative; height: auto}
.header .content {position: relative;top: 50%;left: 0%;-webkit-transform: translate(0%, 00%);-ms-transform: translate(0%, 00%);transform: translate(0%, 0%);width:100%;text-align:left;	color:#fff;}
.header .hero h1{margin-bottom: 20px;}
.header .video-area{width: 100%; height: auto !important;position: relative; margin-top: 25px;}
.header .video-area .serviceTitle{display: none;}

/* HEADER END */

.web-expertise-area{padding:50px 0;}
.web-expertise-area .push-left{margin-left: 0; position: relative;}

.web-expertise-area h2{margin-bottom: 20px;}
.web-expertise-area p{font-size: 14px;margin: 0; margin-bottom: 25px;}
.web-expertise-area .tileBox{background: #FFFFFF;border: 0 solid #E6E9F1;box-sizing: border-box;border-radius: 8px;padding: 0;}
.web-expertise-area .tabsArea{ width:100%;}
.web-expertise-area .tabsArea .tabsInner{position: relative; top: 0; margin-left: 0;z-index: 99; left: 0%; margin-left:0; }
.web-expertise-area .broundBrd-left{border-radius:10px 0 3px 0}
.web-expertise-area .nav-tabs {width: 100%; font-style: normal;font-weight: normal;font-size: 9px;	line-height: 12px;letter-spacing: 0.2em;text-transform: uppercase;font-weight: 500;border: 0;
	padding: 0; margin: 0;border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
.web-expertise-area .nav-tabs .nav-item { margin-bottom: -1px; margin-left: 0px; padding: 5px 0 !important;border-radius: 5px !important;}
.web-expertise-area .nav-tabs .nav-link { border: 0 solid transparent; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0;
  border:solid 1px #e9ecef; padding: 14px 10px; border-radius: 0 !important; color: #05305A; background-color: #fff}


/* Client testimonials Start */

.testimonials-area{background: #05305A;padding: 50px 0; position: relative;}
.testimonials-area h1{color: #fff; font-weight: 600;text-align: center;padding-bottom: 20px;}
#customers-testimonials .inneritem {background: #03294E;padding: 10px 15px 10px 15px;margin: 0 15px; border-radius: 8px;text-align: center; border:solid 1px #37597B;}
#customers-testimonials .item {margin-bottom:0px !important;}
#customers-testimonials .owl-item.active.center .item .inneritem {background: #fff;padding: 20px 30px 30px 20px;}
#customers-testimonials .owl-prev{display: none;}
#customers-testimonials .owl-next{display: none;}
#customers-testimonials .owl-item.active.center .item .inneritem p { font-size: 14px;line-height: 22px;position: relative; z-index: 99 }
#customers-testimonials.owl-carousel .owl-dots .owl-nav{margin: 0; padding: 0}
#customers-testimonials.owl-carousel .owl-dots{padding: 0 !important; margin: 0 !important}
#customers-testimonials.owl-carousel .owl-dots .owl-dot{  display: inline-block;height: 10px; width: 10px;background-color: rgba(255,255,255,0.1); margin: 0 5px; border-radius: 100%;}
#customers-testimonials.owl-carousel .owl-dots .owl-dot span { display: none;}
#customers-testimonials.owl-carousel .owl-dots .owl-dot.active ,
#customers-testimonials.owl-carousel .owl-dots .owl-dot:hover  {opacity: 9;background-color: rgba(255,255,255,0.6);}


.our-technologies-area{padding: 50px 0 50px 0;position: relative;  }
.our-technologies-area h2{margin-bottom: 10px;}
.our-technologies-area p{font-size: 14px;margin: 0; margin-bottom: 25px;line-height: 25px;}
.our-technologies-area .push-left{margin-left: 0; position: relative;max-width: 350px; margin: auto;}

.our-technologies-area img{margin-bottom: 20px; }



.customer-stories{padding: 60px 0 00px 0; }
.customer-stories h1{padding-bottom: 20px;}
.customer-stories p{font-size: 14px;margin: 0; margin-bottom: 20px;line-height: 25px;}
.customer-stories p.smaller{padding: 0; text-transform: uppercase;font-size: 10px;line-height: 12px;letter-spacing: 0.2em; font-weight: 500}
.customer-stories .item{padding-bottom:00px;position: relative;}
.customer-stories .owl-prev{ display: none;}
.customer-stories .owl-next{display: none;}






.get-qoute-area{background-color: #05305A;padding: 50px 0 20px 0;}
.get-qoute-area .col-left{width: 100% !important; }
.get-qoute-area h1{color: #fff; margin-bottom: 15px;}
.get-qoute-area  p{color: #fff; font-size: 14px;}
.get-qoute-area address{padding: 25px;width: 100%; min-width: 100% !important; display: block;}
.get-qoute-area address img{max-width: 210px;margin-bottom: 10px}
.get-qoute-area address p{font-size: 14px;line-height: 25px;}
.get-qoute-area address p a{color: #05305A}
.get-qoute-area address p a:hover{color: #1396D3}
.get-qoute-area .col-right{width: 100%;}
.get-qoute-area .col-right form{border-radius: 8px;padding:30px 20px; background-color: #fff; position: relative;}


.get-qoute-area .col-right .form-control{background: #F5F6F9;border: 1px solid #E6E9F1;box-sizing: border-box;border-radius: 8px;height: 48px;}
.get-qoute-area .col-right label{font-style: normal;font-weight: normal;font-size: 14px;line-height: 25px;color: #05305A;}
.get-qoute-area .col-right .textarea{height: 124px;resize: none;outline: none;}
.get-qoute-area .mainBtn2{margin-top:10px}
.get-qoute-area .file-return{margin-top: 20px;}



}



/* Large devices (desktops, 992px and up) */
 @media (min-width:991px) and (max-width:1200px) {


h1{font-family: gilroymedium;font-style: normal;font-size: 34px;line-height: 30px;}
h2{font-family: gilroymedium;font-style: normal;font-size: 28px;line-height: 24px;}
h3{font-family: gilroymedium;font-style: normal;font-size: 20px;line-height: 16px;}


.header {min-height: auto}
.header .navigation{padding: 15px 0; margin: 0;}
.header .hero{margin-top:30px;}
.header .column-left{width: 50%; position: relative; height: auto}
.header .content {position: relative;top: 50%;left: 0%;-webkit-transform: translate(0%, 00%);-ms-transform: translate(0%, 00%);transform: translate(0%, 0%);width:100%;text-align:left; color:#fff;}
.header .hero h1{margin-bottom: 20px;}
.header .video-area{width: 50%; height: auto !important;position: relative; margin-top: 0px;display: block;}
.header .video-area .serviceTitle{display: none;}







.get-qoute-area{background-color: #05305A;padding: 50px 0 20px 0;}
.get-qoute-area .col-left{width: 45% !important; }
.get-qoute-area h1{color: #fff; margin-bottom: 15px;}
.get-qoute-area  p{color: #fff; font-size: 16px;}
.get-qoute-area address{padding: 25px;width: 100%; min-width:340px!important; display: block;}
.get-qoute-area address img{max-width: 210px;margin-bottom: 10px}
.get-qoute-area address p{font-size: 14px;line-height: 25px;}
.get-qoute-area address p a{color: #05305A}
.get-qoute-area address p a:hover{color: #1396D3}
.get-qoute-area .col-right{width: 50%;}
.get-qoute-area .col-right form{border-radius: 8px;padding:30px 20px; background-color: #fff; position: relative;}


.get-qoute-area .col-right .form-control{background: #F5F6F9;border: 1px solid #E6E9F1;box-sizing: border-box;border-radius: 8px;height: 48px;}
.get-qoute-area .col-right label{font-style: normal;font-weight: normal;font-size: 14px;line-height: 25px;color: #05305A;}
.get-qoute-area .col-right .textarea{height: 124px;resize: none;outline: none;}
.get-qoute-area .mainBtn2{margin-top:10px}
.get-qoute-area .file-return{margin-top: 20px;}






}	

/* Extra large devices (large desktops, 1200px and up)  */
@media (min-width: 1200px) { ... }





